# New ports collection makefile for:	unadf
# Date created:				1 October 2000
# Whom:					Per Wigren
#
# $FreeBSD: ports/archivers/unadf/Makefile,v 1.3 2003/02/21 10:42:57 knu Exp $
#

PORTNAME=	unadf
PORTVERSION=	0.7.9b
CATEGORIES=	archivers
MASTER_SITES=	http://perso.club-internet.fr/lclevy/adflib/
DISTNAME=	adflib

MAINTAINER=	wigren@home.se
COMMENT=	Extracts files from .adf-files used by Amiga emulators

NO_WRKSUBDIR=	yes
USE_REINPLACE=	yes
USE_ZIP=	yes

pre-build:
	@${REINPLACE_CMD} -e "s@tests lib demo@lib demo@g" ${WRKSRC}/Makefile

do-install:
	${INSTALL_PROGRAM} ${WRKSRC}/Demo/unadf ${PREFIX}/bin

.include <bsd.port.mk>
